<?php

$lang = new HordeLocaleLang();

$lang->welcome_to_imp		= 'Velkommen til IMP';
$lang->javascript_needed	= 'IMP kræver JavaScript for at udføre bestemte meddelelse funktioner.';
$lang->user_name		= 'Brugernavn';
$lang->password			= 'Kodeord';
$lang->server			= 'Server';
$lang->server_port		= 'Port';
$lang->folders			= 'Mapper';
$lang->log_in			= 'log ind';
$lang->language                 = 'Sprog';

$lang->login = '';
$lang->timeout = 'Enten har du logget ind forkert eller også er dit login udløbet.  Log venligst på igen.';
$lang->logout = 'Du er blevet logget ud af IMP.  Tak fordi du brugte systemet.  Hvis du ønsker at logge på igen, brug da venligst formularen forneden.';
$lang->nocert = 'Du skal bruge et gyldigt klient certifikat for at få adgang til denne side.';

$lang->newuser_link = 'Ny bruger introduktion';
$lang->alert_user_pass = 'Oplys venligst brugernavn og kodeord.';

$lang->chpass = 'Dit password er ?ndret, log venligst ind igen.';
?>
